Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_Ex extends LC_Page_Admin_Order 
-{
+class LC_Page_Admin_Order_Ex extends LC_Page_Admin_Order {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_ProductSelect_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_ProductSelect_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_ProductSelect_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_ProductSelect_Ex extends LC_Page_Admin_Order_ProductSelect 
-{
+class LC_Page_Admin_Order_ProductSelect_Ex extends LC_Page_Admin_Order_ProductSelect {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Mail_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Mail_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Mail_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_Mail_Ex extends LC_Page_Admin_Order_Mail 
-{
+class LC_Page_Admin_Order_Mail_Ex extends LC_Page_Admin_Order_Mail {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Status_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Status_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Status_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_Status_Ex extends LC_Page_Admin_Order_Status 
-{
+class LC_Page_Admin_Order_Status_Ex extends LC_Page_Admin_Order_Status {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Edit_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Edit_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Edit_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_Edit_Ex extends LC_Page_Admin_Order_Edit 
-{
+class LC_Page_Admin_Order_Edit_Ex extends LC_Page_Admin_Order_Edit {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Pdf_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Pdf_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Pdf_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_Pdf_Ex extends LC_Page_Admin_Order_Pdf 
-{
+class LC_Page_Admin_Order_Pdf_Ex extends LC_Page_Admin_Order_Pdf {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Multiple_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Multiple_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Multiple_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_Multiple_Ex extends LC_Page_Admin_Order_Multiple 
-{
+class LC_Page_Admin_Order_Multiple_Ex extends LC_Page_Admin_Order_Multiple {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_MailView_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_MailView_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_MailView_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Order_MailView_Ex extends LC_Page_Admin_Order_MailView 
-{
+class LC_Page_Admin_Order_MailView_Ex extends LC_Page_Admin_Order_MailView {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Disp_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Disp_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Disp_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id: LC_Page_Admin_Order_Disp_Ex.php 20764 2011-03-22 06:26:40Z nanasess $
  */
-class LC_Page_Admin_Order_Disp_Ex extends LC_Page_Admin_Order_Disp 
-{
+class LC_Page_Admin_Order_Disp_Ex extends LC_Page_Admin_Order_Disp {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Home_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Home_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Home_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Home_Ex extends LC_Page_Admin_Home 
-{
+class LC_Page_Admin_Home_Ex extends LC_Page_Admin_Home {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Login_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Login_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Login_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Login_Ex extends LC_Page_Admin_Login 
-{
+class LC_Page_Admin_Login_Ex extends LC_Page_Admin_Login {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Logout_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Logout_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/LC_Page_Admin_Logout_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Logout_Ex extends LC_Page_Admin_Logout 
-{
+class LC_Page_Admin_Logout_Ex extends LC_Page_Admin_Logout {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Recommend_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Recommend_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Recommend_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_Recommend_Ex extends LC_Page_Admin_Contents_Recommend 
-{
+class LC_Page_Admin_Contents_Recommend_Ex extends LC_Page_Admin_Contents_Recommend {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_FileManager_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_FileManager_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_FileManager_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_FileManager_Ex extends LC_Page_Admin_Contents_FileManager 
-{
+class LC_Page_Admin_Contents_FileManager_Ex extends LC_Page_Admin_Contents_FileManager {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_FileView_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_FileView_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_FileView_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_FileView_Ex extends LC_Page_Admin_Contents_FileView 
-{
+class LC_Page_Admin_Contents_FileView_Ex extends LC_Page_Admin_Contents_FileView {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_CSV_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_CSV_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_CSV_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_CSV_Ex extends LC_Page_Admin_Contents_CSV 
-{
+class LC_Page_Admin_Contents_CSV_Ex extends LC_Page_Admin_Contents_CSV {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_CsvSql_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_CsvSql_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_CsvSql_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_CsvSql_Ex extends LC_Page_Admin_Contents_CsvSql 
-{
+class LC_Page_Admin_Contents_CsvSql_Ex extends LC_Page_Admin_Contents_CsvSql {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_RecommendSearch_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_RecommendSearch_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_RecommendSearch_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_RecommendSearch_Ex extends LC_Page_Admin_Contents_RecommendSearch 
-{
+class LC_Page_Admin_Contents_RecommendSearch_Ex extends LC_Page_Admin_Contents_RecommendSearch {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_Ex extends LC_Page_Admin_Contents 
-{
+class LC_Page_Admin_Contents_Ex extends LC_Page_Admin_Contents {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Seo_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Seo_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Seo_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Seo_Ex extends LC_Page_Admin_Basis_Seo 
-{
+class LC_Page_Admin_Basis_Seo_Ex extends LC_Page_Admin_Basis_Seo {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Holiday_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Holiday_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Holiday_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id:LC_Page_Admin_Basis_Ex.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class LC_Page_Admin_Basis_Holiday_Ex extends LC_Page_Admin_Basis_Holiday 
-{
+class LC_Page_Admin_Basis_Holiday_Ex extends LC_Page_Admin_Basis_Holiday {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Point_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Point_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Point_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Point_Ex extends LC_Page_Admin_Basis_Point 
-{
+class LC_Page_Admin_Basis_Point_Ex extends LC_Page_Admin_Basis_Point {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_ZipInstall_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_ZipInstall_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_ZipInstall_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_ZipInstall_Ex extends LC_Page_Admin_Basis_ZipInstall 
-{
+class LC_Page_Admin_Basis_ZipInstall_Ex extends LC_Page_Admin_Basis_ZipInstall {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Kiyaku_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Kiyaku_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Kiyaku_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Kiyaku_Ex extends LC_Page_Admin_Basis_Kiyaku 
-{
+class LC_Page_Admin_Basis_Kiyaku_Ex extends LC_Page_Admin_Basis_Kiyaku {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_PaymentInput_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_PaymentInput_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_PaymentInput_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_PaymentInput_Ex extends LC_Page_Admin_Basis_PaymentInput 
-{
+class LC_Page_Admin_Basis_PaymentInput_Ex extends LC_Page_Admin_Basis_PaymentInput {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Payment_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Payment_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Payment_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Payment_Ex extends LC_Page_Admin_Basis_Payment 
-{
+class LC_Page_Admin_Basis_Payment_Ex extends LC_Page_Admin_Basis_Payment {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Ex extends LC_Page_Admin_Basis 
-{
+class LC_Page_Admin_Basis_Ex extends LC_Page_Admin_Basis {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Mail_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Mail_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Mail_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Mail_Ex extends LC_Page_Admin_Basis_Mail 
-{
+class LC_Page_Admin_Basis_Mail_Ex extends LC_Page_Admin_Basis_Mail {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_DeliveryInput_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_DeliveryInput_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_DeliveryInput_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_DeliveryInput_Ex extends LC_Page_Admin_Basis_DeliveryInput 
-{
+class LC_Page_Admin_Basis_DeliveryInput_Ex extends LC_Page_Admin_Basis_DeliveryInput {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Delivery_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Delivery_Ex.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Delivery_Ex.php	(revision 22796)
@@ -34,6 +34,5 @@
  * @version $Id$
  */
-class LC_Page_Admin_Basis_Delivery_Ex extends LC_Page_Admin_Basis_Delivery 
-{
+class LC_Page_Admin_Basis_Delivery_Ex extends LC_Page_Admin_Basis_Delivery {
 
     // }}}
@@ -45,6 +44,5 @@
      * @return void
      */
-    function init()
-    {
+    function init() {
         parent::init();
     }
@@ -55,6 +53,5 @@
      * @return void
      */
-    function process()
-    {
+    function process() {
         parent::process();
     }
@@ -65,6 +62,5 @@
      * @return void
      */
-    function destroy()
-    {
+    function destroy() {
         parent::destroy();
     }
